Bug 150048 - HelixPlayer Vuln (CAN-2005-0455)
HelixPlayer Vuln (CAN-2005-0455)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: HelixPlayer (Show other bugs)
3
All Linux
high Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: Security
Depends On: 150101 150105
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-01 17:30 EST by Jeff Moe (jebba)
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 13:55:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Moe (jebba) 2005-03-01 17:30:49 EST
Description of problem:
A couple buffer overflows.

http://www.idefense.com/application/poi/display?id=209&type=vulnerabilities
http://service.real.com/help/faq/security/050224_player/EN/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-0455

Version-Release number of selected component (if applicable):
HelixPlayer-1.0.1.gold-6.i386.rpm

Additional info:
HelixPlayer 1.0.2, with fixes for these exploits, is available at:
https://player.helixcommunity.org/2004/downloads/
Comment 1 Colin Walters 2005-03-01 23:46:29 EST
As far as I know 1.0.2 does not fix the issues; they are solved in a pending
1.0.3.  Once that appears I'll upload it.
Comment 2 Ray Strode [halfline] 2005-03-14 13:55:29 EST
This was fixed in an FC3 update. Closing...

Note You need to log in before you can comment on or make changes to this bug.